Subject: QCISD

From: [email-masked] (Hsin-Yi Liao)
Date: Fri, 5 Nov 99 11:30:09 TAIST

Dear Netters,

     When I doing the QCISD optimization in Gaussian
package, I got an error message below.

 Iteration Nr.  49
 **********************
 DD1Dir will call FoFDir   1 times, MxPair=       184
 NAB=    63 NAA=    36 NBB=    21 NumPrc=  1.
 DE(CORR)= -0.44110816D+00        E(CORR)=    -0.22135422179D+04
 NORM(A)=   0.11287004D+01
 Iteration Nr.  50
 **********************
 DD1Dir will call FoFDir   1 times, MxPair=       184
 NAB=    63 NAA=    36 NBB=    21 NumPrc=  1.
 DE(CORR)= -0.44110815D+00        E(CORR)=    -0.22135422179D+04
 NORM(A)=   0.11287005D+01
 *************
 *MAX. CYCLES*
 *************
 Dominant configurations:
 ***********************
 Spin Case        I    J    A    B          Value
    AA           25        26           -0.120377D+00
    BB           23        24            0.116652D+00
 Largest amplitude= 1.20D-01
 Error termination via Lnk1e in /usr/local/package1//g98/l913.exe.

     What keywords should I add, or What can I do to 
 let the calculation go on?     

     Any reply will be appreciated. Thank you very much in
 advance!

                              Han-Yen Lai 
                                  [email-masked]